{
  "idResetOutlookDialogTitle": "Fjern Outlook i lokalstatus",
  "idResetOutlookDialogBody": "Outlook blei starta med kommandolinebytaren clearLocalState. Dette vil fjerne alle lokale innstillingar og eventuelle ulagra Outlook-data. Vil du halde fram?",
  "idResetOutlookCompletedDialogBody": "Lokale Outlook-innstillingar og data som ikkje er lagra, blir sletta."
}